{
    "upload-file": "Enviar Arquivo",
    "filename": "Nome do Arquivo",
    "usage": "Uso do Post",
    "orphaned": "Orphaned",
    "size/filecount": "Tamanho / Quantidade de arquivos",
    "confirm-delete": "Você tem certeza de que deseja deletar este arquivo?",
    "filecount": "%1 arquivos"
}